.page-content {
    float: none;
    width: 100%;
}
.row_1 {
    clear: both;
    width: auto;
    min-height: 45px;
    background:url("../res/divide-top.png");
}
.row_2 {
    clear: both;
    width: auto;
	padding-top: 2px;
	padding-bottom: 2px;
}
.column_1 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_2 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_3 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_4 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_5 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_6 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_3 {
    clear: both;
    width: auto;
    min-height: 45px;
    background:url("../res/divide-bottom.png");
}
@media only screen and (min-width : 768px) {
    .page-content {
        min-height: 0px;
        width: 100%;
    }
    .row_1 {
        min-height: 45px;
    }
    .row_2 {
		padding-top: 2px;
		padding-bottom: 2px;
		height: auto;
    }
    .column_1 {
        float: left;
        width: 16.67%;
        min-height: 233px;
    }
    .column_2 {
        float: left;
        width: 16.67%;
        min-height: 233px;
    }
    .column_3 {
        float: left;
        width: 16.67%;
        min-height: 233px;
    }
    .column_4 {
        float: left;
        width: 16.67%;
        min-height: 233px;
    }
    .column_5 {
        float: left;
        width: 16.67%;
        min-height: 233px;
    }
    .column_6 {
        float: left;
        width: 16.64999999999999%;
        min-height: 233px;
    }
    .row_4 {
        clear: both;
        width: auto;
    }
    .row_3 {
        min-height: 45px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_1 {
        clear: both;
        width: auto;
        min-height:45px;
    }
    .row_2 {
        clear: both;
        width: auto;
		padding-top: 2px;
		padding-bottom: 2px;
		height: auto;
    }
    .row_4 {
        clear: both;
        width: auto;
    }
    .column_1 {
        float: left;
    }
    .column_2 {
        float: left;
    }
    .column_3 {
        float: left;
    }
    .column_4 {
        float: left;
    }
    .column_5 {
        float: left;
    }
    .column_6 {
        float: left;
    }
    .row_3 {
        clear: both;
        width: auto;
        min-height:45px;
    }
    .page-content {
        min-height: 0px;
    }
}